<Skin name="apocalyptica">
	<Information>
		<Author>dragonforce99</Author>
		<Copyright>Copyright 2003</Copyright>
		<Version>1.0</Version>
	</Information>
	<Main Globe="True" Orb="False">
		<BackGround>bg.png</BackGround>
		<Cellwall>Cell.png</Cellwall>
		<Orb>orb.png</Orb>
		<Icon>orb.png</Icon>
		<Image Left="312" Top="37" Width="287" Height="278">image.png</Image>
		<GameIcon Enable="True" Opacity="0">
			<Position Top="75" Left="353" Width="200" Height="200" />
		</GameIcon>
		<InfoFont>ft53_10.XPR</InfoFont>
		<Menu Smooth="False" Align="Left" Rotate="False" ShowIcon="False">
		<Position Top="293" Left="65" Width="200" Height="172" Fixed="False" FixAt="1" MaxItem="8">
		</Position>
		<Font>ft68_16.xpr</Font>
		</Menu>
		
		
	</Main>
<FileManager>
<Background>filemanager.png</Background>
</FileManager>
<LoadingScreen ShowInfo="False">
<Background>loading.png</Background>
</LoadingScreen>
	
	<ColorScheme >
		<AMBIENT_FOGCOLOR>0xFF000000</AMBIENT_FOGCOLOR>
		<AMBIENT_SKYCOLOR></AMBIENT_SKYCOLOR>
		<AMBIENT_CELLCOLOR>0x00FFFFFF</AMBIENT_CELLCOLOR>

		<CAPTION_TEXTCOLOR>0xFFFFFFFF</CAPTION_TEXTCOLOR>
		<CAPTION_BACKCOLOR>0xFF2E438D</CAPTION_BACKCOLOR>
		<DIALOG_BORDERCOLOR>0xFFFFFFFF</DIALOG_BORDERCOLOR>
		<DIALOG_BACKCOLOR>0xFF162043</DIALOG_BACKCOLOR>
		<DIALOG_INNER_BORDERCOLOR>0xFFFFFFFF</DIALOG_INNER_BORDERCOLOR>
		<DIALOG_INNER_BACKCOLOR>0xFF2E438D</DIALOG_INNER_BACKCOLOR>
		<DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>

		<DIALOG_DISABLEDTEXT>0xFFC0C0C0</DIALOG_DISABLEDTEXT>

		<OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
		<OPTION_ACTIVETEXTCOLOR>0xFFFFFFFF</OPTION_ACTIVETEXTCOLOR>
		<OPTION_ACTIVEBACKCOLOR></OPTION_ACTIVEBACKCOLOR>

		<BUTTON_BORDERCOLOR></BUTTON_BORDERCOLOR>
		<BUTTON_TEXTCOLOR>0xFF02C90C</BUTTON_TEXTCOLOR>
		<BUTTON_BACKCOLOR>0xCD636482</BUTTON_BACKCOLOR>
		<BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
		<BUTTON_ACTIVEBACKCOLOR>0xE102C90C</BUTTON_ACTIVEBACKCOLOR>	
		
		<KB_KEYBG_HIGHLIGHT>0xCC00C000</KB_KEYBG_HIGHLIGHT>
		<KB_KEYBG_DISABLED>0xffc0c0c0</KB_KEYBG_DISABLED>
		<KB_KEY_PRESSED>0xff808080</KB_KEY_PRESSED>
		<KB_KEY_NORMAL>0xff000000</KB_KEY_NORMAL>
		<KB_KEY_DISABLED>0xff808080</KB_KEY_DISABLED>
		<KB_KEY_ACTIVEBORDER>0xff008000</KB_KEY_ACTIVEBORDER>
		<KB_KEY_TEXTCOLOR>0xff000000</KB_KEY_TEXTCOLOR>
		<KB_KEY_TEXTBACKCOLOR>0xffFFFFFF</KB_KEY_TEXTBACKCOLOR>
		<KB_KEY_TEXTBORDERCOLOR>0xff0000FF</KB_KEY_TEXTBORDERCOLOR>
		
		<MENU_TEXTCOLOR>0xFFFFFFFF</MENU_TEXTCOLOR>
		<MENU_ACTIVETEXTCOLOR>0xff000000</MENU_ACTIVETEXTCOLOR>
		<MENU_BORDERCOLOR></MENU_BORDERCOLOR>
		<MENU_BACKCOLOR></MENU_BACKCOLOR>
		<MENU_ACTIVEBACKCOLOR></MENU_ACTIVEBACKCOLOR>
		<MENU_ACTIVEBORDERCOLOR></MENU_ACTIVEBORDERCOLOR>
	</ColorScheme>
</Skin>